<?xml version = '1.0' encoding = 'windows-1251'?>
<ROWSET>
   <ROW num="1">
      <CODE>1</CODE>
      <NAME>Добавление новой записи</NAME>
   </ROW>
   <ROW num="2">
      <CODE>2</CODE>
      <NAME>Исправление записи</NAME>
   </ROW>
   <ROW num="3">
      <CODE>3</CODE>
      <NAME>Запрос замены записи</NAME>
   </ROW>
   <ROW num="4">
      <CODE>4</CODE>
      <NAME>Запрос на удаление записи</NAME>
   </ROW>
</ROWSET>
